.custom-footer {
    width: 100%;
    top: auto;
    position: absolute;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 10px;
    text-align: center;
}

.modal-dialog_duplicate {
     max-width: 95% !important;
     margin: 1.75rem auto;
 }

.checkbox-spacing {
    margin:2px !important;
}